#contact-details {
  background-color: white;
  border-radius: 5px;
  box-shadow: 1px 1px 3px var(--colorBlue);
  display: flex;
  flex: 0 0 250px;
  flex-direction: column;
  gap: 40px 40px;
  padding: 15px 15px 15px 15px;
  @media (max-width: 800px) {
    flex: 1 1 100%;
  }
  > div {
    display: flex;
    gap: 20px 20px;
    flex-direction: column;
    max-width: 220px;
    > div {
      display: flex;
      &:nth-of-type(1) {
        align-items: center;
        > img {
          width: 50px;
        }
        > p {
          color: var(--colorGreen);
          font-family: 'Roboto Black', sans-serif;
          margin: 0px 0px 0px 5px;
        }
      }
      &:nth-of-type(2) {
        background-color: var(--colorBlue);
        border-radius: 5px;
        display: flex;
        flex: 1;
        justify-content: space-between;
        padding: 10px 10px 10px 10px;
        > button {
          background-color: transparent;
          border: none;
          border-radius: 50%;
          padding: 5px 5px 5px 5px;
          height: 35px;
          width: 35px;
          transition: all 1s ease;
          &:hover {
            cursor: pointer;
          }
          > img {
            height: 100%;
          }
          &:active {
            background-color: var(--colorGreen);
            transition: all 0s ease;
          }
        }
        > p {
          color: white;
          padding: 5px 0px 5px 0px;
        }
      }
    }
  }
}
